curl --request POST \
--url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/hosting/{id}/emails/{email}/quota \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"quota_mb": 1
}'Set the disk quota for an email account.
curl --request POST \
--url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/hosting/{id}/emails/{email}/quota \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"quota_mb": 1
}'Documentation Index
Fetch the complete documentation index at: https://help.onetsolutions.net/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).
Email address
Web hosting unique identifier
Organization unique identifier
Project unique identifier
x >= 0Quota set successfully